-オープンソースのSNSエンジン OpenPNEプロジェクト-

opBlogPlugin 1.0.3 リリースのお知らせ

12 / 12 木曜日 2013

OpenPNE 開発チームの今村です。

本日 2013/12/12、opBlogPlugin 1.0.3 をリリースしました。
今回のリリースでは、opBlogPlugin を使用しているメンバーが退会しようとすると500エラーとなる問題を対応いたしました。

変更点

1.0.2 からの変更点

  • #3473 opBlogPlugin を使用しているメンバーが退会しようとすると500エラーとなる問題の対応

アップデート手順

opBlogPlugin 1.0.2 からアップデートする場合、コマンドライン上から opPlugin:install タスクを実行することでアップデートすることができます。

$ ./symfony opPlugin:install -r 1.0.3 opBlogPlugin
$ ./symfony openpne:migrate --target=opBlogPlugin

opBlogPlugin 1.0.1以前のバージョンからアップデートする場合は、まず 1.0.2 にアップデートしてから、1.0.3 へのアップデートを実行してください。
opBlogPlugin 1.0.2 へのアップデートはこちらを御覧ください。

リリースの詳細

プラグインパッケージのダウンロード URL などの情報は以下のページから確認することができます。

http://plugins.openpne.jp/release/514

以上です。

コメント:1

tank 14-03-25 (火) 6:48

上記のバージョンアップの手順を行った所下記のエラーがでたのですが、何か考えられる原因は有りますか?(1.0.2bからのバージョンアップです)
Error #1 – SQLSTATE[42000]: Syntax error or access violation: 1061 Duplicate key name ‘member_id_date_idx’. Failing Query: “CREATE INDEX member_id_date_idx ON `blog_rss_cache` (member_id, `date`)”

コメントフォーム
お名前やメールアドレスを記録しますか?

トラックバック:0

この記事のトラックバックURL
http://www.openpne.jp/archives/12271/trackback/

ページの先頭に戻る